/* $Id: style.css,v 1.1 Leo Exp $ */
/* Main theme551 Layout Styles  */
/* This file is located in: ../sites/all/themes/theme551/css */
.ahem,#skip-link {
	display: none;
}

ul,ul li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}

input:focus {
	outline: none;
}

body {
	background: url(../images/bg.gif) no-repeat center top fixed #f8f8f8;
}

#page-wrapper {
	margin: 0 auto;
}

#page {
	width: 1010px;
	margin: 0 auto;
	margin-top: 36px;
	background: #fff;
}

#header {
	padding: 0 36px 0 24px;
	position: relative
}

.section-1 {
	height: 125px;
	background: url(../images/bg-row.gif) bottom repeat-x;
}

.section-1 .col1 {
	float: left;
}

.section-1 .col2 {
	float: right;
}

.section-2 {
	height: 90px;
	background: url(../images/bg-row2.gif) top repeat-x;
	position: relative;
}

.section-3 {
	height: 427px;
	overflow: hidden;
	position: relative;
}

.section-4 {
	height: 226px;
}

#logo {
	margin: 38px 0px 0px 0px;
	float: left;
}

/**************serch block************/
.region-search {
	vertical-align: middle;
	float: right;
	overflow: hidden;
}

#block-search-form {
	padding: 21px 3px 10px 12px;
}

#search-block-form .form-text {
	background: #fff;
	border: 1px solid #e9e8e8;
	color: #8c8c8c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	padding: 6px 0 7px 5px;
	width: 224px;
	-webkit-box-sizing: content-box;
	-webkit-appearance: none;
	margin-right: -34px;
	-webkit-transition: box-shadow .3s ease-out;
	-moz-transition: box-shadow .3s ease-out;
}

#search-block-form .form-text:focus {
	outline: none;
	box-shadow: 0 0 3px rgba(0, 130, 255, 1);
	-moz-box-shadow: 0 0 3px rgba(0, 130, 255, 1);
	-webkit-box-shadow: 0 0 3px rgba(0, 130, 255, 1);
}

#search-block-form #edit-submit,#search-block-form .form-submit {
	background: url(../images/search.gif) no-repeat 0 0;
	line-height: normal;
	width: 31px;
	height: 30px;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	cursor: pointer;
	text-indent: -9999px;
	border: 0;
}

#search-block-form #edit-submit:hover,#search-block-form .form-submit:hover
	{
	
}

#edit-advanced {
	margin-top: 20px;
}
/********************/

/******************Buttons Styles********************/
.form-submit {
	background: url(../images/bg-secondary-li.gif) bottom repeat-x;
	border: none;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0px 10px;
	height: 34px;
	margin-right: 5px;
	line-height: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
}

.form-submit:hover {
	background: url(../images/bg-secondary-li.gif) top repeat-x;
}
/*****************************************/

/************first-time page***************/
#first-time p {
	padding: 10px 0;
}

#first-time .item-list ul li {
	background: none;
	display: block;
	float: left;
	margin: 0;
}

#first-time .item-list ul li a {
	display: block;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#first-time .item-list ul li:hover {
	background: none
}

#first-time .item-list ul li a:hover {
	background: none
}
/***************************/
.content p {
	padding-bottom: 22px;
	line-height: 21px;
}

.content p span {
	font-size: 13px;
	line-height: 18px;
	color: #212121;
}

.content p span a {
	font-size: 18px;
}

.content p a {
	color: #669900; /*#212121;*/
	text-decoration: none;
        font-weight: normal;
}

.content p a:hover {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

.content footer {
	overflow: hidden;
}

.content footer ul.links {
	float: left;
	margin: 0;
}

.content footer ul.links li {
	overflow: hidden;
	display: block;
	float: left;
	margin: 20px 13px 0px 0px;
	padding: 0
}

.content footer ul.links li a {
	font-size: 13px;
	color: #669900;
	text-decoration: none;
	padding: 0 10px 0 0;
	-webkit-transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
}

.content footer ul.links li a:hover {
	color: #2d2d2d;
}

.content footer ul.links li span {
	line-height: 35px;
}

.content footer ul.links li span a {
	display: inline;
	background: none;
	color: #212121;
	text-transform: none;
	padding: 0
}

.content footer ul.links li span a:hover {
	background: none;
	color: #d03600
}

.content footer ul.links li.comment_forbidden {
	background: none;
	overflow: hidden;
	width: 100%;
}

.content footer ul.links li.node-readmore a {
	display: block;
	border: 1px solid #e9e8e8;
	background: url(../images/more.gif) no-repeat right 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 13px 5px 13px
}

.content footer ul.links li.node-readmore a:hover {
	color: #fff;
	background: url(../images/more.gif) no-repeat 0 bottom
}

.content footer ul.links li.comment-comments {
	background: url(../images/bg-comments.png) no-repeat 0 8px;
	padding-left: 37px;
	padding-top: 6px;
}

/*****************Default Block Style*******************/
section.block {
	margin-bottom: 9px;
	padding-bottom: 15px;
}

section.block h2 span {
	display: block;
}

section.block ul,section.block .item-list ul li {
	margin: 0;
}

ul li.leaf {
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

section.block h2 {
	font-size: 15px;
	text-decoration: none;
	color: #292929;
	padding: 13px 0 12px 22px;
	font-weight: normal;
	text-transform: capitalize;
	line-height: normal;
	background: url(../images/bg-block-h.gif) top repeat-x;
}

section.block .content {
	padding: 12px 20px 0px 21px;
	background: url(../images/bg-block.gif) top repeat-x;
}

section.block .content li {
	background: url(../images/a3.gif) no-repeat 0 10px;
	padding-left: 12px;
	overflow: hidden;
	line-height: 24px;
}

section.block .content li a {
	color: #669900;
	font-size: 13px;
	line-height: 22px;
	text-decoration: none;
	font-weight: normal;
}

section.block .content li a:hover {
	color: #000;
}

/****************Recent Content******************/
#block-node-recent a {
	color: #212121;
	text-decoration: none;
}

#block-node-recent a:hover {
	text-decoration: underline;
}

#block-node-recent .delete a {
	color: #fd0000
}

#block-node-recent .node-author a {
	color: #13181b
}

#block-node-recent tr.odd {
	background: #fbfbfb;
	border-bottom: 1px solid #dddddd;
}

#block-node-recent tr.even {
	background: #ededed;
	border-bottom: 1px solid #dddddd;
}

#block-node-recent td {
	padding: 5px 0;
	vertical-align: middle;
}

#block-node-recent td.edit {
	padding-right: 8px;
}
/*********************************/

/******************Navigation*****************/
#block-system-navigation .content li.collapsed {
	margin: 0
}

#block-system-navigation .content li {
	background: url(../images/a1.gif) no-repeat 0px 9x;
	padding-left: 14px;
	line-height: 30px;
	list-style-image: none;
	list-style-type: none;
}
/***********************************/

/*********************POLLS**********************/
#block-poll-recent .title {
	font-weight: bold;
	padding-bottom: 5px;
}

.poll .bar {
	background-color: #fff;
	background-image: -moz-linear-gradient(top, #efefef, #fff); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #efefef, #fff); /* IE10 */
	background-image: -o-linear-gradient(top, #efefef, #fff);
	/* Opera 11.10+ */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef),
		to(#fff) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #efefef, #fff);
	/* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(top, #efefef, #fff);
	border: 1px solid #b8b8b8;
	padding: 1px;
	height: 10px;
}

.poll .bar .foreground {
	height: 10px;
	display: none;
	background-color: #336600;
	background-image: -moz-linear-gradient(left, #004cbd, #00a8ff);
	/* FF3.6 */
	background-image: -ms-linear-gradient(left, #004cbd, #00a8ff);
	/* IE10 */
	background-image: -o-linear-gradient(left, #004cbd, #00a8ff);
	/* Opera 11.10+ */
	background-image: -webkit-gradient(linear, left, right, from(#004cbd),
		to(#00a8ff) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(left, #004cbd, #00a8ff);
	/* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(left, #004cbd, #00a8ff);
}
/*******************************************/

/***********************Recent Comments*********************/
#block-comment-recent li {
	color: #212121;
	line-height: 20px;
	padding-bottom: 5px;
}

#block-comment-recent li span {
	font-size: 11px;
}

#block-comment-recent li a {
	color: #336600;
	font-weight: normal;
	display: block;
	text-decoration: underline;
}

#block-comment-recent li a:hover {
	text-decoration: none;
}
/*********************************************/

/***********************Recent blog*********************/
#block-blog-recent .content li {
	background: none;
	padding: 0;
	line-height: normal;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #e4e4e4
}

#block-blog-recent .content li a {
	font-weight: normal;
	padding: 0;
	background: none;
	text-transform: none;
	font-size: 13px;
	line-height: 21px;
}
/****************************/

/**********************Login**********************/
#user-login-form label {
	color: #172639;
	font-weight: normal;
	padding: 3px 0px 5px 0px;
}

#user-login-form .form-text {
	background: #fff;
	border-left: 1px solid #b8b8b8;
	border-top: 1px solid #b8b8b8;
	padding: 5px 5px;
	color: #172639;
	width: 200px;
	font-size: 13px;
}

#user-login-form .form-item,.form-actions {
	margin: 10px 0 4px;
}

#user-login-form .item-list {
	padding-top: 15px;
}

#user-login-form .item-list li {
	background: none;
	padding: 0;
	line-height: 18px;
}

#user-login-form .item-list li a {
	line-height: 18px;
	color: #172639;
	text-decoration: none;
}

#user-login-form .item-list li a:hover {
	text-decoration: underline;
	color: #ff552a
}

#user-login-form .form-submit {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 25px;
	padding: 5px 20px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	zoom: 1;
}
/*******************************************/

/***********************Why choose us**************************/
#block-block-2 .content li {
	background: none;
	padding-bottom: 15px;
	padding-left: 0;
	line-height: 18px;
}

#block-block-2 .content li a {
	color: #669900;
	font-weight: bold;
	display: block;
	line-height: 18px;
}

#block-block-2 .content li a:hover {
	text-decoration: underline;
}

#block-block-2 .content .more {
	color: #336600;
}

#block-block-2 .content .more:hover {
	
}
/**********************************************************/

/**********************Membership***********************/
#block-block-3 .content {
	text-align: justify;
}

#block-block-3 .content p {
	padding-bottom: 10px;
}
/*******************************************/

/**********************About us block***********************/
#block-block-7 .content {
	padding: 15px 0 0 20px;
	font-size: 12px;
	line-height: 18px;
}

#block-block-7 .content span {
	display: block;
	color: #336600;
	padding-bottom: 18px;
}

#block-block-7 .content img {
	margin-bottom: 15px;
}

#block-block-7 .content a {
	display: inline-block;
	color: #669900;
	font-weight: bold;
	background: url(../images/a3.gif) no-repeat right 7px;
	padding-right: 10px;
	text-decoration: none;
	margin-top: 15px;
}

#block-block-7 .content a:hover {
	color: #000;
}
/*******************************************/

/*******Testimonials********/
#block-block-4 .content li {
	background: none;
	padding: 0 0 15px 0;
	line-height: 18px;
}

#block-block-4 .content li a {
	color: #669900;
	font-style: italic;
	background: none;
	padding: 0;
	display: block;
	text-align: right;
	font-size: 12px;
}

#block-block-4 .content li a:hover {
	text-decoration: underline;
}
/**************************/

/*************Products***************/
#block-block-8 {
	background: url(../images/bg-block.gif) repeat-y 0 0
}

#block-block-8 .content ul {
	margin: 0;
}

#block-block-8 .content li a {
	display: block;
	font-size: 26px;
	color: #2d2d2d;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 16px 0px;
	font-weight: bold;
	background: url(../images/bg-block-li.png) no-repeat right 0;
	-webkit-transition: background .3s ease;
	-moz-transition: background .3s ease;
	padding-left: 22px;
}

#block-block-8 .content li a span {
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
}

#block-block-8 .content li a:hover {
	background: url(../images/bg-block-li.png) no-repeat 0 0;
	color: #fff;
}
/****************************/

/*************/
.region-header {
	overflow: hidden;
	width: 100%;
	position: relative;
}

/****************************/
.welcome-msg {
	float: left;
	padding-top: 7px;
}

#secondary-menu {
	float: right;
}

#secondary-menu li {
	float: left;
	padding-right: 1px
}

#secondary-menu li a {
	display: block;
	padding: 8px 10px;
	background: url(../images/bg-secondary-li.gif) bottom repeat-x;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	-webkit-transition: background .2s ease;
	-moz-transition: background .2s ease;
}

#secondary-menu li a:hover {
	background: url(../images/bg-secondary-li.gif) top repeat-x;
}

.region-header .block {
	float: left;
}

.region-header #block-block-6 {
	width: 230px;
	overflow: hidden;
	float: right;
}

.region-header #block-block-6 .content {
	padding: 0;
}

.region-header #block-block-6 .content ul {
	margin: 0
}

.region-header #block-block-6 .content li {
	background: url(../images/bg-li-categories.gif) bottom repeat-x;
}

.region-header #block-block-6 .content li a {
	color: #9fa4a8;
	font-size: 12px;
	text-decoration: none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	padding: 7px 0px 8px 9px;
	display: block
}

.region-header #block-block-6 .content li a:hover {
	background: #669900;
	color: #fff
}

.region-header #block-block-6 .content li a span {
	display: inline-block;
	width: 14px;
	height: 13px;
	background: url(../images/a-categories.gif) no-repeat 0 0 #797979;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	vertical-align: middle;
	margin-right: 14px;
}

.region-header #block-block-6 .content li a:hover span {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	background: url(../images/a-categories.gif) no-repeat 0 0 #000
}

#block-views-services-block {
	width: 100%;
	overflow: hidden;
}

#block-views-services-block .views-row {
	float: left;
	width: 226px;
	margin-right: 10px;
	padding: 2px;
	background: url(../images/block-bg.gif) no-repeat right 0;
	-webkit-transition: background .4s ease;
	-moz-transition: background .4s ease;
	height: 185px;
}

#block-views-services-block .views-row:hover {
	background: url(../images/block-bg.gif) no-repeat 0 bottom
}

#block-views-services-block .views-row .views-field-title {
	background: url(../images/block-top.gif) no-repeat 0 0;
	padding: 17px 0px 11px 19px;
}

#block-views-services-block .views-row .views-field-title span {
	font-size: 16px;
	color: #292929;
	padding-left: 70px;
	display: block;
	line-height: 22px;
}

#block-views-services-block .views-row .views-field-body {
	background: url(../images/block-mid.gif) no-repeat 0 0;
	padding: 0px 25px 10px 18px;
}

#block-views-services-block .views-row .views-field-body p {
	color: #474747; /*#999999;*/
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 5px;
}

#block-views-services-block .views-row .views-field-view-node {
	background: url(../images/block-bot.gif) no-repeat 0 0;
	padding: 0px 0px 19px 17px;
}

#block-views-services-block .views-row .views-field-view-node span {
	display: inline-block;
	border: 1px solid #e9e8e8;
	background: url(../images/more.gif) no-repeat right 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
}

#block-views-services-block .views-row .views-field-view-node span:hover
	{
	background: url(../images/more.gif) no-repeat 0 bottom
}

#block-views-services-block .views-row .views-field-view-node a {
	display: block;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background: url(../images/a5.gif) no-repeat 83px 13px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	padding: 5px 20px 5px 13px
}

#block-views-services-block .views-row .views-field-view-node a:hover {
	color: #fff;
	background: url(../images/a6.gif) no-repeat 83px 13px;
}

#block-views-services-block .views-row-1 .views-field-title span {
	background: url(../images/aekos-icon-accessdata.jpg) no-repeat 0 6px;
	height: 44px; /* Adjust positon of view icon */
}

#block-views-services-block .views-row-2 .views-field-title span {
	background: url(../images/aekos-icon-datasubmission.jpg) no-repeat 0 6px;
	height: 44px; /* Adjust positon of view icon */
}

#block-views-services-block .views-row-3 .views-field-title span {
	background: url(../images/aekos-icon-infomatics.jpg) no-repeat 0 6px;
	height: 44px; /* Adjust positon of view icon */
}

#block-views-services-block .views-row-4 .views-field-title span {
	background: url(../images/aekos-icon-communications.jpg) no-repeat 0 6px;
	height: 44px; /* Adjust positon of view icon */
}

#block-views-services-block .views-row-4 {
	margin-right: 0;
}

#block-views-latest-news-block .content li {
	background: url(../images/bg-node.gif) bottom repeat-x;
	padding: 10px 0px 17px 0px;
	margin-bottom: 10px;
	line-height: normal;
}

#block-views-latest-news-block .content .views-field-created {
	width: 46px;
	height: 58px;
	background: url(../images/bg-date.gif) no-repeat 0 0;
	text-align: center;
	float: left;
	padding-top: 10px;
	margin-right: 10px;
}

#block-views-latest-news-block .content .views-field-created span {
	color: #fff;
	font-size: 18px;
}

#block-views-latest-news-block .content .views-field-title a {
	color: #000;
	line-height: 18px;
}

#block-views-latest-news-block .content .views-field-title a:hover {
	color: #669900;
	text-decoration: underline;
}

#block-simplenews-11 {
	background: url(../images/bg-newsletter.gif) no-repeat 0 0;
}

#block-simplenews-11 h2 {
	background: none;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 0;
}

#block-simplenews-11 .content {
	background: none;
	padding: 10px 0px 5px 20px;
	overflow: hidden;
}

#block-simplenews-11 .form-item {
	margin: 0;
}

#block-simplenews-11 label {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
}

#block-simplenews-11 .form-text {
	float: left;
	border: 0;
	padding: 7px 0px 8px 5px;
	width: 154px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#block-simplenews-11 .form-submit {
	width: 31px;
	height: 30px;
	text-indent: -9999px;
	background: url(../images/bg-submit.gif) no-repeat 0 0;
}

#block-follow-site {
	position: absolute;
	right: -67px;
	top: 90px;
}

#block-follow-site .content a {
	display: block;
	width: 32px;
	height: 138px;
	text-indent: -9999px;
	padding: 0;
	background-position: -10px;
	-webkit-transition: background .2s ease;
	-moz-transition: background .2s ease;
	margin-bottom: 2px;
}

#block-follow-site .content a:hover {
	background-position: 0;
}
/********************************************/
/****************************/

/*********************Footer*******************/
#footer {
	width: 100%;
	overflow: hidden;
	color: #000;
}

#footer a {
	color: #669900;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .section {
	width: 1010px;
	margin: 0 auto;
	text-align: center;
	background: #fdfdfd;
	overflow: hidden;
}

#footer .region-footer {
	background: url(../images/bg-footer.gif) top repeat-x;
	margin: 0px 36px 0px 24px;
	padding: 34px 0px;
	overflow: hidden;
}

#footer #block-block-5 {
	float: right;
}
/**********************************/

/***********Breadcrumb*************/
#breadcrumb {
	color: #000;
	margin-top: 16px;
	padding: 0px 3px 0px;
	float: left;
	background: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#breadcrumb a {
	color: #000;
	font-size: 16px;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	font-weight: bold;
	text-shadow: 0 0 2px #fff;
	padding-right: 15px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
}

#breadcrumb a:last-child {
	padding-right: 0
}

#breadcrumb a:hover {
	color: #ca2f00;
}
/**********************/

/***********Tabs*************/
div.tabs {
	overflow: hidden;
	padding-left: 19px;
}

.tabs ul.primary {
	border: 0;
	padding: 4px 0;
	margin: 10px 0 10px 0;
	overflow: hidden;
	border-bottom: 1px solid #c9c9c9
}

.tabs ul li a {
	color: #fff;
	padding: 3px 15px 4px;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	overflow: hidden;
	border-bottom: 0;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	background: #464646;
}

.tabs ul li a.active,.tabs ul li a:hover {
	color: #fff;
	background: #669900;
}
/***********************/

/*******Subpage styles******/
.subpage {
	padding-top: 10px;
}

.subpage h4 {
	font-size: 15px;
	padding: 10px 0 15px;
	color: #2d2d2d;
	text-transform: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 2px #e4e4e4;
	line-height: 24px;
}

.subpage hr {
	border-color: #b8b8b8
}

.subpage p {
	padding-bottom: 10px;
}

.subpage strong {
	color: #010101;
}

.subpage .list-left {
	float: left;
	margin: 0px 40px 0 0;
}

.alignleft {
	float: left;
	margin-right: 21px;
}

.clear {
	width: 100%;
	overflow: hidden;
}

.clear2 {
	clear: both;
}

.subpage .small-block {
	width: 160px;
	float: left;
	margin-right: 18px;
	margin-left: 18px;
}

.subpage .small-block span {
	font-size: 36px;
	text-align: center;
	display: block;
	line-height: 35px;
	color: #626262;
}

.subpage .more {
	display: block;
	width: 74px;
	height: 20px;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	background: url(../images/a3.gif) no-repeat right 0;
	color: #336600;
	text-transform: capitalize;
}

.subpage .more:hover {
	background: url(../images/bg-more.gif) no-repeat 0 0;
	color: #fff;
}

.subpage ul {
	margin-top: 11px;
}

.subpage li {
	background: url(../images/a3.gif) no-repeat 0 8px;
	padding-left: 12px;
	line-height: 22px;
}

.subpage li a {
	color: #336600;
	font-size: 13px;
	font-weight: bold;
	-webkit-transition: color .3s linear;
	-moz-transition: color .3s linear;
	text-decoration: none;
}

.subpage li a:hover {
	color: #000;
}

.services .clear {
	padding-bottom: 20px;
}

.services .left-col {
	float: left;
	width: 300px;
	padding-right: 15px;
}

.services .right-col {
	float: left;
	width: 585px;
	padding-left: 25px;
	border-left: 1px solid #e7e5de
}

.services .block-box {
	padding-bottom: 20px;
}

.about .clear {
	padding-top: 20px;
}

.about .left-col {
	float: left;
	width: 210px;
}

.about .right-col {
	float: left;
	width: 475px;
}

.about .general-information {
	margin: 0;
}

.about .general-information li {
	line-height: 30px;
	background: none;
	padding-left: 0;
}

.about .general-information li a {
	text-decoration: none;
	line-height: 21px;
	color: #669900;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
}

.about .general-information li a:hover {
	color: #000;
}

.about .testimonials {
	margin: 0;
}

.about .testimonials li {
	border-left: 1px solid #919191;
	margin-bottom: 30px;
	font-style: italic;
	padding-left: 30px;
	color: #272727;
	overflow: hidden;
	background: none;
	line-height: 20px;
}

.about .testimonials li a {
	display: block;
	float: right;
	font-style: normal;
	text-decoration: none;
	padding-top: 5px;
	background: none;
}

.solutions .clear {
	padding-bottom: 20px;
}

.solutions .clear a {
	float: left;
}

.solutions .left-col {
	float: left;
	width: 45%;
	margin-right: 25px;
}

.solutions .left-col strong {
	display: block;
	padding-bottom: 10px;
}

.solutions .right-col {
	float: left;
	width: 50%
}

.solutions .right-col strong {
	display: block;
	padding-bottom: 10px;
}

.team-block {
	float: left;
	width: 190px;
	margin-right: 6px;
	padding-bottom: 20px;
}

.team-block img {
	margin-bottom: 5px;
}

.team-block p {
	line-height: 20px;
}

.team-block p a {
	color: #669900;
	font-weight: bold;
	font-size: 15px;
}

.team-block p a.more-link {
	font-weight: normal;
	text-decoration: underline;
	font-size: 13px;
}

.team-block p a.more-link:hover {
	text-decoration: none;
}

#block-block-4 a.more,#block-block-5 a.more {
	display: block;
	color: #000;
	font-size: 14px;
	text-decoration: none;
	background: url(../images/bg-more2.png) no-repeat 0 0;
	width: 103px;
	padding: 5px 0px 8px 15px;
	overflow: hidden;
	margin-top: 23px;
	margin: 15px 0 0 0;
	font-weight: normal;
	height: auto;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
}

#block-block-4 a.more:hover,#block-block-5 a.more:hover {
	background: url(../images/bg-more2.png) no-repeat 0 bottom;
	color: #FFF
}

/***FAQ-PAGE***/
.faq span {
	font-weight: bold;
	font-size: 14px !important;
}

.faq .question {
	position: relative;
	overflow: hidden;
	zoom: 1;
	padding-bottom: 8px;
}

.node .content .q,.node .content .a {
	display: block;
	float: left;
	font-size: 17px !important;
	font-weight: normal;
	color: #336600;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
}

.question h5 {
	margin-left: 30px;
	padding: 0;
	line-height: 18px;
	font-size: 17px;
	font-weight: bold;
	color: #2d2f30
}

.faq .answer {
	position: relative;
	overflow: hidden;
	zoom: 1;
	padding-bottom: 30px;
}

.answer_det {
	margin-left: 30px;
	font-size: 13px;
	line-height: 20px;
}
/***************/

/***********************Content Region*************************/
h1#page-title {
	font-size: 25px; /*18px;*/
	color: #437B00; /*#2d2d2d; */
	line-height: 30px;
	font-weight: bold; /*normal;*/
	padding-bottom: 15px;
	padding-left: 19px;
	overflow: hidden;
}

.home-title {
	font-size: 15px;
	line-height: normal;
	color: #292929;
	padding: 13px 0 12px 21px;
	background: url(../images/bg-block-h.gif) top repeat-x;
	overflow: hidden;
}

#main-wrapper {
	
}

#main-wrapper #main {
	margin: 0;
	padding: 0 36px 0 24px;
	overflow: hidden;
}

.section .ind {
	width: 100%;
}

#sidebar-first {
	width: 240px;
	float: left;
}

#sidebar-first .section {
	padding: 0px 10px 0px 0px;
}

#content {
	padding: 0px 0px 20px 0px;
}

#content .section {
	width: 100%;
}

#sidebar-second {
	float: right;
	width: 240px;
}

#sidebar-second .section {
	padding: 0px 0px 0px 10px;
}

.region-content {
	overflow: hidden;
}

.content-wrap {
	width: 100%;
	overflow: hidden;
	padding-bottom: 30px;
}

.node h2 {
	font-size: 18px;
	line-height: normal;
	color: #000;
	padding: 13px 0 0px 0px;
}

.node h2 a {
	font-size: 18px;
	color: #669900;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
}

.node h2 a:hover {
	color: #000;
}

p.submitted {
	padding-bottom: 13px;
	font-size: 12px;
}

.submitted,p.submitted span {
	font-size: 12px;
	color: #000;
}

.submitted span a {
	color: #336600; /*#1288e6;*/
	font-size: 12px !important;
}

.post-column-left {
	float: left;
	width: 280px;
	margin-right: 20px;
}

.post-column-right {
	float: left;
	width: 280px;
}

article.node {
	padding-bottom: 12px;
	margin-bottom: 3px;
	overflow: hidden;
	background: url(../images/bg-node.gif) bottom repeat-x;
	padding-left: 19px; /* Added to align the content with heading - to fix strange anomally*/
}

article.node .content {
	padding: 0 !important
}

article.node img {
	margin-bottom: 9px;
}

article.node .field-type-image .field-items {
	float: left;
	margin-right: 21px;
}

article.node .content ul {
	margin-left: 0;
	margin-bottom: 15px;
}

article.node footer .field-name-field-tags .field-label {
	color: #000;
}

article.node footer .field-name-field-tags .field-items {
	overflow: hidden;
	width: 100%;
	padding-bottom: 15px;
}

article.node footer .field-name-field-tags .field-item {
	float: left;
	padding-right: 10px;
}

.home-page article.node {
	width: 312px;
	margin-right: 59px;
	float: left;
	border-bottom: 1px solid #e7e5de;
}

.home-page article.node-even {
	margin: 0;
}

/****************Comments*******************/
section#comments h2.title {
	font-size: 13px;
	color: #292a2b;
	text-transform: uppercase;
}

#comment-form label {
	color: #484848;
}

#comment-form .form-text {
	background: #fafafa;
	border: 1px solid #d7d7d7;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 5px;
	color: #484848;
}

#comment-form .form-text:focus {
	background: #fcfcfc;
	border: 1px solid #dddcdc;
}

#comment-form .form-textarea {
	background: #fafafa;
	border: 1px solid #d7d7d7;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 5px;
	color: #484848;
}

#comment-form .form-textarea:focus {
	background: #fcfcfc;
	border: 1px solid #dddcdc;
}

.resizable-textarea .grippie {
	border: 0px solid #DDDDDD;
	cursor: s-resize;
	height: 6px;
	overflow: hidden;
	margin-top: 3px;
}

.form-type-item {
	width: 100%;
	overflow: hidden;
}

.form-type-item label {
	float: left;
	padding-right: 10px;
}

.form-type-item a {
	color: #212121
}

.form-type-select {
	margin: 0;
}

#edit-comment-body-und-0-format-guidelines {
	padding-top: 15px;
}

#edit-comment-body-und-0-format-guidelines ul li {
	font-size: 12px;
	width: 100%;
	overflow: hidden;
}

#comments {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #c2c2c2;
	width: 100%;
	overflow: hidden;
}

#comments article {
	padding-bottom: 30px;
	padding-top: 20px;
}

#comments .submitted {
	padding-bottom: 5px;
}

#comments h3 a {
	color: #292a2b;
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
}

#comments .links li a {
	padding: 10px 15px;
}

#comments p {
	padding-bottom: 5px;
}

#comments article {
	padding: 15px;
	border: 1px solid #c2c2c2;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 15px;
}

#comments footer {
	padding: 10px 0 0 0
}

#comments footer ul li {
	float: left;
}

#comments footer ul.links li a {
	padding: 0px 10px 0 33px
}

#edit-comment-body-und-0-format {
	border: 1px solid #d6d2c6
}
/********************************************/

/********************Search page**********************/
#block-system-main #search-form {
	margin-bottom: 30px;
}

#user-register-form label,#user-pass label,#user-login label,#search-form label
	{
	color: #484848;
}

#user-register-form #edit-name,#user-register-form #edit-mail,#user-pass #edit-name,#user-login #edit-name,#user-login #edit-pass,#search-form input#edit-keys,#edit-advanced #edit-or,#edit-advanced #edit-phrase,#edit-advanced #edit-negative
	{
	background: #fff;
	border: 1px solid #e9e8e8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 9px 5px;
	color: #484848;
}

#search-form fieldset {
	border: 1px solid #B2B1B1;
	padding: 0 15px 15px;
}

#search-form fieldset.collapsed {
	border: 0
}
/***********************************************/

/**************Contact Form***************/
#block-system-main .content {
	padding: 0 0px 0 19px
}

#contact-site-form label {
	color: #484848
}

#contact-site-form input.form-text {
	background: #fff;
	border: 1px solid #e9e8e8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	color: #484848;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
}

#contact-site-form input.form-text:focus {
	box-shadow: 0 0 3px rgba(0, 130, 255, 1);
	-moz-box-shadow: 0 0 3px rgba(0, 130, 255, 1);
	-webkit-box-shadow: 0 0 3px rgba(0, 130, 255, 1);
	background: #fff;
}

#contact-site-form textarea#edit-message {
	background: #fff;
	border: 1px solid #e9e8e8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
	color: #484848;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
}

#contact-site-form textarea#edit-message:focus {
	box-shadow: 0 0 3px rgba(0, 130, 255, 1);
	-moz-box-shadow: 0 0 3px rgba(0, 130, 255, 1);
	-webkit-box-shadow: 0 0 3px rgba(0, 130, 255, 1);
	outline: none;
	background: #fff
}
/**************************************/
#navigation {
	width: 100%;
}

#navigation h2 {
	margin: 0;
}

.content-caption {
	font-size: 13px;
	color: #1e1d1d;
	background: url(../images/bg-caption.gif) top repeat-x;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	padding: 7px 0px 8px 12px;
	margin-bottom: 28px;
}

#navigation {
	padding-top: 0.5em; /* Just to center the content */
	height: 5.5em; /* padding + height = NAV height */
}

#navigation ul.links li {
	display: inline;
}

li.expanded,li.collapsed,li.leaf {
	padding: 0
}

/***********Forum************/
.action-links {
	padding: 15px 0px;
}

.action-links a {
	color: #212121;
	font-size: 12px;
}

.action-links a:hover {
	text-decoration: none;
}

#forum a {
	color: #669900;
	font-size: 13px;
}

#forum table {
	width: 100%;
	border: 1px solid #c8c8c8
}

#forum th {
	border: 1px solid #535353;
	color: #fff;
	background: #212121;
	padding: 3px 5px;
	font-size: 14px
}

#forum th a {
	color: #fff;
}

#forum tr.even,tr.odd {
	border-bottom: 1px solid #e0e0e0;
	background: none;
}

#forum tr.even td {
	background: #fafafa
}

#forum tr.odd td {
	background: #f3f3f3
}

#forum td.container {
	padding: 10px;
}

#forum tr.even td.forum {
	background: url(../images/forum-ico.png) no-repeat 10px 10px #fafafa
}

#forum tr.odd td.forum {
	background: url(../images/forum-ico.png) no-repeat 10px 10px #f3f3f3
}

#forum td {
	border: 1px solid #c8c8c8;
	background: #f3f5f4;
	padding: 5px;
}

#forum td.topics,#forum td.posts,#forum td.replies {
	text-align: center;
}

#forum td.last-reply span,#forum td.title span {
	color: #535353;
}

.field-name-taxonomy-forums {
	width: 100%;
	overflow: hidden;
	padding-bottom: 10px;
}

.field-label {
	color: #000;
	font-size: 15px;
	float: left;
}

.field-items a {
	color: #669900; /*#212121;*/
	font-size: 14px;
	text-decoration: none;
       
}

.field-items a:hover{
text-decoration: underline;
}

/***********************/

/*****************Main menu*****************/
#block-superfish-1 {
	border-top: 1px solid #ececec;
	width: 100%;
}

#superfish-1 {
	margin: 0px;
	width: auto;
	position: relative;
	background: none;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: none
}

#superfish-1 li {
	overflow: inherit;
	padding: 0;
	text-align: center;
	background: url(../images/bg-li.gif) right top no-repeat;
	border: 0;
}

#superfish-1 a,#superfish-1 a:visited {
	padding: 20px 18px 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #515151;
	font-weight: normal;
	text-transform: uppercase;
	border: 0;
	text-decoration: none;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	background: url(../images/bg-menu-active.png) bottom repeat-x;
}

#superfish-1 a:hover,#superfish-1 a.active {
	color: #fff;
	background: url(../images/bg-menu-active.png) top repeat-x;
}

#superfish-1 ul {
	background: #292929;
	width: 181px !important;
	border: 1px solid #1b1b1b;
	top: 57px !important;
	display: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	padding: 0;
}

.sf-navbar>li>ul {
	margin-top: 3px;
}

#superfish-1 ul li {
	background: none;
	height: auto;
	padding: 0;
	border-bottom: 1px solid #1b1b1b;
}

#superfish-1 ul li a:visited,#superfish-1 ul li a {
	padding: 10px 0 10px 26px;
	text-align: left;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff; /*#acabab;*/
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	-webkit-transition: none;
	-moz-transition: none;
	background: url(../images/bg-drop-li.gif) no-repeat 13px 14px;
}

#superfish-1 ul li a:hover,#superfish-1 ul li a.active {
	background: url(../images/bg-drop-li2.gif) no-repeat 0 0;
	color: #99cc56; /*#8ab551; #aac981; #336600;*/
}

#superfish-1 ul li ul {
	left: 180px !important;
	top: 0 !important;
	padding: 0 !important
}

#superfish-1 ul li ul li {
	margin-bottom: 1px;
	background: none;
}
/*#superfish-1 ul li ul li a.active, #superfish-1 ul li ul li a { padding:12px 0 12px 20px; text-align:left; border:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#fff !important; font-weight:bold; text-transform:uppercase;}
#superfish-1 ul li ul li a:hover{ background:#fff; color:#444444 !important; text-shadow:none}
/****************************************/
#superfish-2 li {
	padding-left: 25px;
}

#superfish-2 li a {
	color: #7e7e7e;
	font-size: 12px;
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
}

#superfish-2 li a:hover {
	color: #669900;
	text-decoration: none;
}

/******************Paginator*********************/
.item-list .pager li {
	padding: 0;
}

.content ul.pager li {
	margin: 0px 1px;
	color: #494949;
	overflow: hidden;
}

.content ul.pager li.pager-current {
	background: url(../images/bg-secondary-li.gif) top repeat-x;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #c6c6c6;
	padding: 5px 12px;
	color: #fff;
	position: relative;
	zoom: 1;
}

.content ul.pager li a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	background: url(../images/bg-secondary-li.gif) bottom repeat-x;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #c6c6c6;
	padding: 3px 12px;
	position: relative;
	zoom: 1;
	-webkit-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
}

.content ul.pager li a:hover {
	background: url(../images/bg-secondary-li.gif) top repeat-x;
}
/**********************/
div.messages {
	overflow: hidden;
}

/*******************Slider styles*********************/
#block-views-slider-block {
	position: relative;
	margin-right: 10px;
}

#block-views-slider-block .views-field-title {
	position: absolute;
	top: 296px;
	left: 0;
	background: url(../images/bg-slide-title.png);
	width: 100%;
	padding: 22px 0px 47px;
}

#block-views-slider-block .views-field-title a {
	font-size: 27px;
	color: #ffffff; /*#336600;*/
	text-decoration: none;
	line-height: normal;
	padding-left: 22px;
	-webkit-transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
}

#block-views-slider-block .views-field-title a:hover {
	color: #484848
}

#block-views-slider-block .views-field-body {
	position: absolute;
	top: 349px;
	left: 0;
	padding-left: 23px;
}

#block-views-slider-block .views-field-view-node {
	position: absolute;
	top: 329px;
	left: 820px; /*557px;*/
}

#block-views-slider-block .views-field-view-node a {
	display: block;
	background: url(../images/bg-secondary-li.gif) bottom repeat-x;
	-webkit-transition: background .2s ease-out;
	-moz-transition: background .2s ease-out;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	padding: 8px 16px;
}

#block-views-slider-block .views-field-view-node a:hover {
	background: url(../images/bg-secondary-li.gif) top repeat-x;
}

#block-views-slider-block .views-jqfx-controls-bottom {
	position: absolute;
	top: 300px; /*264px;*/
	left: 840px; /*581px;*/
	z-index: 100;
	width: 105px;
}

#block-views-slider-block .views-jqfx-controls-bottom .pager-item {
	padding: 0;
	float: left;
	display: block;
}

#block-views-slider-block .views-jqfx-controls-bottom .pager-item a {
	display: block;
	width: 33px;
	padding: 7px 0px;
	text-align: center;
	font-size: 12px;
	color: #404040;
	font-weight: bold;
	text-decoration: none;
	float: left;
	background: url(../images/bg-slide-title.png);
	margin-right: 1px;
}

#block-views-slider-block .views-jqfx-controls-bottom .active-slide a {
	color: #FFFFFF
}
/*********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {
	
}
/*********************/

/*Controls content color*/
.field-content {
	color: #474747;
}

body,select,input,textarea {
	color: #474747; /* #999; */
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
